Debian Bug report logs - #540910
RFP: thinkingrock -- GTD (Getting Things Done) centric personal organizer

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Filip Van Raemdonck <mechanix@debian.org>

Date: Mon, 10 Aug 2009 20:24:08 UTC

Severity: wishlist

Done: Lucas Nussbaum <lucas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#540910; Package wnpp. (Mon, 10 Aug 2009 20:24:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filip Van Raemdonck <mechanix@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Mon, 10 Aug 2009 20:24:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filip Van Raemdonck <mechanix@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: thinkingrock -- GTD (Getting Things Done) centric personal organizer
Date: Mon, 10 Aug 2009 22:20:58 +0200
Package: wnpp
Severity: wishlist

* Package name    : thinkingrock
  Version         : 2.2.x
* URL             : http://www.trgtd.com.au/
* License         : CDDL
  Programming Lang: Java
  Description     : GTD (Getting Things Done) centric personal organizer

Thinkingrock is a personal organizer, adhering to the Getting Things Done
(GTD) methodology.


Note: I might get around to packaging and uploading it myself someday,
though this is not high on my todo list.[*]


Kind regards,

Filip

[*] Someday/maybe ;-)

-- System Information:
Debian Release: 5.0.2
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'stable'), (1, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=nl_BE.UTF-8, LC_CTYPE=nl_BE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#540910; Package wnpp. (Mon, 24 Aug 2009 15:45:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 24 Aug 2009 15:45:14 GMT) Full text and rfc822 format available.

Message #10 received at 540910@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 540910@bugs.debian.org
Subject: Re: Bug#540910: RFP: thinkingrock -- GTD (Getting Things Done) centric personal organizer
Date: Mon, 24 Aug 2009 17:38:02 +0200
On Mon, Aug 10, 2009 at 10:20:58PM +0200, Filip Van Raemdonck wrote:
> Package: wnpp
> Severity: wishlist
> 
> * Package name    : thinkingrock
>   Version         : 2.2.x
> * URL             : http://www.trgtd.com.au/
> * License         : CDDL
>   Programming Lang: Java
>   Description     : GTD (Getting Things Done) centric personal organizer
> 
> Thinkingrock is a personal organizer, adhering to the Getting Things Done
> (GTD) methodology.
> 
> 
> Note: I might get around to packaging and uploading it myself someday,
> though this is not high on my todo list.[*]
> 
> 

There seems to be a packaging effort for Ubuntu : https://bugs.launchpad.net/trgtd/+bug/236595 

Hope this helps.

Best regards,




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#540910; Package wnpp. (Sat, 07 Nov 2009 12:48:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ross Younger <ryounger@chiark.greenend.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 07 Nov 2009 12:48:10 GMT) Full text and rfc822 format available.

Message #15 received at 540910@bugs.debian.org (full text, mbox):

From: Ross Younger <ryounger@chiark.greenend.org.uk>
To: 540910@bugs.debian.org
Subject: Re: Bug#540910: RFP: thinkingrock -- GTD (Getting Things Done)
Date: Sat, 7 Nov 2009 12:27:47 +0000
I have adopted the Ubuntu package and brought it up to date for tr 2.2.1.

It is currently in the Ubuntu review process with a view to getting
it into the Ubuntu universe archive. Status can be found on launchpad
ticket 236595 (linked above) and the REVU link found on that ticket.

In the meantime I have also published thinkingrock via a launchpad PPA
for anybody who wishes to try it out.

  deb http://ppa.launchpad.net/crazyscot/tr/ubuntu karmic main
  deb-src http://ppa.launchpad.net/crazyscot/tr/ubuntu karmic main

As it's java-based it shouldn't need a rebuild between Debian and
Ubuntu. Indeed, it seems to Just Work on the lenny box I had to hand.

I am not a registered DD, but any DD who wishes to sponsor and/or advocate
the package into Debian would be most welcome :)


Ross




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#540910; Package wnpp. (Wed, 27 Jul 2011 16:12:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:12:23 GMT) Full text and rfc822 format available.

Message #20 received at 540910@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 540910@bugs.debian.org
Cc: control@bugs.debian.org
Subject: thinkingrock: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 540910
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Filip Van Raemdonck <mechanix@debian.org> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:18:51 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:37:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:26:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.